Re: [ruby-gnome2-devel-en] Problem with Gdk.cairo_available? when using 1.7.0-rc1 and cairo in a non standard directory?


Thread view

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks